package com.ruoyi.ucp;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.cloud.openfeign.EnableFeignClients;

@MapperScan("com.ruoyi.ucp.mapper")
@EnableFeignClients
@SpringBootApplication(scanBasePackages = "com.ruoyi", exclude = DataSourceAutoConfiguration.class)
public class ucpApp {

    public static void main(String[] args) {
        SpringApplication.run(ucpApp.class, args);
    }

}
