package com.ruoyi.ucp.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 *
 * </p>
 *
 * @author gfhd
 * @since 2024-03-01
 */
@Data
@TableName("point_info")
public class PointInfo implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(value = "id", type = IdType.AUTO)
    private Long id;
    private Double coef;
    private String lineId;
    private String name;
    private String pointKey;
    private String projectId;
    private String stationId;
    private String turbineId;
    private String uniformCode;
    private String institutionType;
    private String spare;
    private String boosterId;
    private Double spare2;
    @TableField(exist = false)
    private List<PointData> pointDatas;
}
